MyBB-Plugins Forums

Full Version: NewPoints 1.5 with MyBB 1.6
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Open and Edit file

.\inc\plugins\newpoints.php
search:

Code:
"compatibility" => "14*"

change to

Code:
"compatibility" => "16*"

now, you can Install and active. :-bd

Demo: http://thuthuataccess.tk/forum/newpoints.php
Now, test with Shop 1.3 on MyBB 1.6 OK!
Test with lottery OK! Big Grin
I'll release NewPoints 1.6 soon with compatibility with MyBB 1.6
Will upgrading from Newpoints 1.5 to 1.6 work?
Last time I upgraded, everything broke Sad
(08-09-2010, 07:28 PM)maxexcloo Wrote: [ -> ]Will upgrading from Newpoints 1.5 to 1.6 work?
Last time I upgraded, everything broke Sad

Answer to the first question is yes. You'll just need to re-place all files like from 1.4 to 1.5, however, from 1.4 to 1.5 you ran an upgrade file that should have been run from 1.2 to 1.3 as far as I remember, that's why you broke it.